@charset "utf-8";
li{
	font-size: 14px !important;
}
/* CSS Document */
/*-------------------------------------------
*
* home
*
-------------------------------------------*/
/* home FV
-------------------------------------------*/
#home_fv .swiper-slide {
	overflow-x: hidden;
}
#home_fv .swiper-slide {
	min-height: 496px !important;
	height: 496px;
	width: 100%;
}
#home_fv .swiper-slide#pc_slider1 {
	background: url(../images/home/fv/fv1.jpg) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
#home_fv .swiper-slide#pc_slider2 {
	background: url(../images/home/fv/fv2.jpg) center center no-repeat;
}
#home_fv .swiper-slide#pc_slider3 {
	background: url(../images/home/fv/fv3.jpg) center center no-repeat;
}
#home_fv .swiper-slide#pc_slider4 {
	background: url(../images/home/fv/fv4.jpg) center center no-repeat;
}

@media (max-width:768px) {
#home_fv {
	background: none;
}
.sp_slider {
	width: 100%;
	min-height: 90vh !important;
	height: 90vh !important;
}
.sp_slider {
	background-position: center bottom;
	-webkit-background-size: cover;
	background-size: cover;
}
.sp_slider#sp_slider1 {
	background-image: url(../images/home/fv/sp_fv1.jpg)
}
.sp_slider#sp_slider2 {
	background-image: url(../images/home/fv/sp_fv2.jpg)
}
.sp_slider#sp_slider3 {
	background-image: url(../images/home/fv/sp_fv3.jpg)
}
.sp_slider#sp_slider4 {
	background-image: url(../images/home/fv/sp_fv4.jpg)
}
}

@media (max-width:768px) {
iframe {
	width: 100%;
}
}
/* section1
-------------------------------------------*/
#home #section1 {
	background: url(../images/home/cont1_bg.jpg) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 80px;
	padding-bottom: 80px;
}
#home #section1 h1 {
	text-align: center;
	font-size: 36px;
	font-weight: normal;
	line-height: 1.6em;
	margin-bottom: 50px;
}
#home #section1 .logo {
	width: 193px;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

@media (max-width:1200px) {
#home #section1 h1 {
	font-size: 30px;
}
}

@media (max-width:998px) {
#home #section1 h1 {
	font-size: 28px;
}
#home #section1 h1 br {
	display: none;
}
}

@media (max-width:768px) {
#home #section1 {
	padding-top: 40px;
	padding-bottom: 40px;
}
#home #section1 h1 {
	margin-bottom: 25px;
	line-height: 1.3em;
	font-size: 20px;
}
#home #section1 .logo {
	margin-bottom: 25px;
}
}
/* section2
-------------------------------------------*/
#home #section2 {
	padding-top: 80px;
	padding-bottom: 80px;
}
#home #section2 h1 {
	text-align: center;
	font-size: 36px;
	line-height: 1.6em;
	font-weight: normal;
	margin-bottom: 50px;
}
#home #section2 .logo_img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px
}
#home #section2 figure {
	border: #ddd 1px solid;
	position: relative;
}
#home #section2 figure:before {
	content: "";
	width: 50px;
	height: 50px;
	position: absolute;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	z-index: 1
}
#home #section2 .u2swlc3 figure:before {
	background: url(../images/common/other/icon_mini.svg);
}
#home #section2 .u2swla20 figure:before {
	background: url(../images/common/other/icon_20.svg);
}
#home #section2 .u2swla26 figure:before {
	background: url(../images/common/other/icon_26.svg);
}
#home #section2 .u2swla20v figure:before {
	background: url(../images/common/other/icon_20v.svg);
}
#home #section2 figure img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#home #section2 .logo {
	height: 33px;
	margin-bottom: 10px;
}
#home #section2 .logo img {
	height: 33px;
	max-width: 145px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#home #section2 h2 {
	font-size: 125%;
	text-align: center;
	margin-bottom: 30px;
}
#home #section2 .linkbtn {
	width: 100%;
}
#home #section2 .u2swlc3 .linkbtn {
	background: #7aa6e0;
}
#home #section2 .u2swla20 .linkbtn {
	background: #c3d82d;
}
#home #section2 .u2swla26 .linkbtn {
	background: #69bd83;
}
#home #section2 .u2swla20v .linkbtn {
	background: #59c3e1;
}
#home #section2 .u2swlc3 .linkbtn:hover {
	background: rgba(122,166,224,.50);
}
#home #section2 .u2swla20 .linkbtn:hover {
	background: rgba(195,216,45,.50);
}
#home #section2 .u2swla26 .linkbtn:hover {
	background: rgba(105,189,131,.50);
}
#home #section2 .u2swla20v .linkbtn:hover {
	background: rgba(89,195,225,.50);
}

@media (max-width:1200px) {
#home #section2 h1 {
	font-size: 30px;
}
}

@media (max-width:998px) {
#home #section2 h1 {
	font-size: 28px;
}
#home #section2 h1 br {
	display: none;
}
#home #section2 .item {
	margin-bottom: 30px;
}
}

@media (max-width:768px) {
#home #section2 {
	padding-top: 40px;
	padding-bottom: 40px;
}
#home #section2 h1 {
	margin-bottom: 25px;
	line-height: 1.3em;
	font-size: 20px;
}
#home #section2 h2 {
	font-size: 100%;
	margin-bottom: 15px;
}
#home #section2 .logo_img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px
}
}

@media (max-width:576px) {
#home #section2 h1 {
	font-size: 18px;
}
#home #section2 figure {
	margin-bottom: 10px;
}
#home #section2 h2 {
	font-size: 90%;
	margin-bottom: 10px;
}
#home #section2 .linkbtn {
	font-size: 85%;
}
#home #section2 .logo_img {
	margin-bottom: 25px
}
}
/* section3
-------------------------------------------*/
#home #section3 {
	background: #c4e5e7;
	padding-top: 60px;
	padding-bottom: 60px;
}
#home #section3 h1 {
	font-size: 50px;
	text-align: center;
	color: #fff;
	-moz-text-shadow: 0px 0px 5px rgba(0,0,0,.50);
	-webkit-text-shadow: 0px 0px 5px rgba(0,0,0,.50);
	text-shadow: 0px 0px 5px rgba(0,0,0,.50);
	margin-bottom: 60px;
}
#home #section3 .block1, #home #section3 .block3 {
	border-right: #fff 2px solid;
	border-bottom: #fff 2px solid;
}
#home #section3 .block2, #home #section3 .block4 {
	border-bottom: #fff 2px solid;
}
#home #section3 .block1 .inner, #home #section3 .block2 .inner, #home #section3 .block3 .inner, #home #section3 .block4 .inner, #home #section3 .block5 .inner {
	box-sizing: border-box;
	padding: 30px;
}
#home #section3 .block1 img, #home #section3 .block2 img, #home #section3 .block3 img, #home #section3 .block4 img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#home #section3 h2 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 20px;
}
#home #section3 p {
	font-size: 100%;
}
#home #section3 img {
	margin-bottom: 15px;
}
#home #section3 .icons {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0;
}
#home #section3 .icons li {
	display: inline-block;
	margin-right: 5px;
 *zoom: 1;
	width: 40px;
}
#home #section3 .icons li img {
	height: 40px;
}
/* block1 only */
#home #section3 .block1 ul {
	margin-top: -70px;
}
/* block2 only */
#home #section3 .block2 img {
	margin-bottom: 15px;
}
#home #section3 .icons li a {
	margin: 0;
	padding: 0;
	display: block;
}
/* block3 only */

/* block4 only */

/* block5 only */
#home #section3 .block5 .first {
	height: 349px;
	width: auto;
}
#home #section3 .block5 img, #home #section3 .block5 p {
	margin-bottom: 20px;
}
#home #section3 .block5 img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#home #section3 .block5 .box {
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
}
#home #section3 .block5 .left {
	float: left;
	width: 200px;
}
#home #section3 .block5 .right {
	float: right;
}

@media (max-width:1200px) {
#home #section3 .block5 .left {
	width: 150px;
}
#home #section3 .block5 .right {
	width: 100px;
}
}

@media (max-width:998px) {
#home #section3 h1, #home #section3 h1 span {
	display: block;
	font-size: 60px;
}
#home #section3 h2 {
	font-size: 100%;
	font-weight: bold;
}
#home #section3 p {
	font-size: 85%;
}
#home #section3 .block1 ul {
	margin-top: -50px;
}
#home #section3 .block5 figure {
	margin: 0;
	padding: 0;
	height: 230px;
}
#home #section3 .block5 .first {
	height: auto;
	width: auto;
}
#home #section3 .block5 .icons {
	text-align: center;
}
#home #section3 .block5 .right {
	float: left;
	width: auto;
	margin-right: 15px;
}
#home #section3 .block5 .left {
	width: 70%;
}
#home #section3 .block5 .left, #home #section3 .block5 .boxend {
	float: left;
}
#home #section3 .block5 .clearfix:after {
	display: inline-block;
}
}

@media (max-width:768px) {
#home #section3 {
	padding-top: 30px;
	padding-bottom: 30px;
}
#home #section3 h1, #home #section3 h1 span {
	font-size: 40px;
}
#home #section3 h1 {
	margin-bottom: 30px;
}
#home #section3 .block1, #home #section3 .block3 {
	border-right: none;
	border-bottom: #fff 2px solid;
}
#home #section3 .block2, #home #section3 .block4 {
	border-bottom: #fff 2px solid;
}
}

@media (max-width:576px) {
#home #section3 h1 {
	font-size: 1.5rem;
}
#home #section3 h1 span {
	font-size: 30px;
}
#home #section3 h2 {
	font-size: 105%;
	font-weight: bold;
}
#home #section3 p {
	font-size: 75%;
}
}
/* section4
-------------------------------------------*/
#home #section4 {
	background: #fff;
	padding-top: 60px;
	padding-bottom: 60px;
}
#home #section4 h2 {
	text-align: center;
	font-size: 220%;
	font-weight: normal;
	margin-bottom: 50px;
}
#home #section4 h2:after {
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	content: "～ FAQ ～";
	display: block;
	font-size: 1.3rem;
	margin-top: 13px;
}
#home #section4 figure {
	position: relative;
	margin-bottom: 25px;
}
#home #section4 figure .block {
	box-sizing: border-box;
	position: absolute;
	bottom: -15px;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
#home #section4 figure .block h3 {
	background: #77b9b1;
	color: #fff;
	font-size: 18px;
	display: block;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#home #section4 .linkbtn {
	margin-top: 50px;
}

@media (max-width:1200px) {
#home #section4 figure .block h3 {
	font-size: 16px;
}
}

@media (max-width:998px) {
#home #section4 h2 {
	font-size: 180%;
}
#home #section4 figure .block {
	position: static;
	padding-left: 10px;
	padding-right: 10px;
}
#home #section4 .block {
	background: #77b9b1;
	width: 100%;
	display: table;
}
#home #section4 figure .block h3 {
	display: table-cell;
	vertical-align: middle;
	height: 60px;
}
#home #section4 p {
	font-size: 85%;
}
#home #section4 .linkbtn {
	margin-top: 25px;
}
}

@media (max-width:768px) {
#home #section4 {
	padding-top: 30px;
	padding-bottom: 30px;
}
#home #section4 h2 {
	font-size: 150%;
}
#home #section4 .box {
	margin-bottom: 30px;
}
#home #section4 .box.last {
	margin-bottom: 0;
}
#home #section4 figure {
	position: relative;
	margin-bottom: 10px;
}
}
/* section5
-------------------------------------------*/
#home #section5 {
	background: #e2efff;
	padding-top: 60px;
	padding-bottom: 60px;
}
#home #section5 h2 {
	text-align: center;
	font-size: 220%;
	font-weight: normal;
	margin-bottom: 50px;
}
#home #section5 h2:after {
	font-family: 'Quicksand', sans-serif;
	font-weight: bold;
	content: "～ Choose an antenna ～";
	display: block;
	font-size: 1.3rem;
	margin-top: 13px;
}

@media (max-width:1200px) {
}

@media (max-width:998px) {
#home #section5 h2 {
	font-size: 180%;
}
}

@media (max-width:768px) {
#home #section5 {
	padding-top: 30px;
	padding-bottom: 30px;
}
#home #section5 h2 {
	font-size: 150%;
}
}

@media (max-width:576px) {
}
/* section6
-------------------------------------------*/
#home #section6 {
	overflow-x: hidden;
}
#home #section6 ul {
	margin: 0;
	list-style: none;
	padding: 0 15px;
	margin-bottom: 60px;
	width: 100%;
	display: table;
	table-layout: fixed;
}
#home #section6 ul li {
	border-right: #ddd 1px solid;
	display: table-cell;
	vertical-align: top;
	padding: 30px 30px 0 30px;
}
#home #section6 ul li:last-child {
	border-right: none;
}
#home #section6 dl {
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	display: table;
}
#home #section6 dl dt, #home #section6 dl dd {
	display: table-cell;
	vertical-align: top;
}
#home #section6 dl dt {
	padding-right: 20px;
}
#home #section6 dl dd {
	width: 32%;
}
#home #section6 dl dd img {
	border: #ddd 1px solid;
}
#home #section6 h2 {
	font-size: 160%;
	margin: 0;
	padding: 0;
	font-weight: normal;
	padding-top: 30px;
}
#home #section6 p {
	font-size: 90%;
	font-weight: normal;
	margin-bottom: 30px;
}
#home #section6 .voice {
	font-size: 100%;
	margin-bottom: 0;
	margin-bottom: 30px;
}

@media (max-width:1200px) {
#home #section6 ul {
	box-sizing: border-box;
	width: 100%;
	display: table;
	table-layout: fixed;
}
#home #section6 ul li {
	display: table-cell;
	width: 100%;
}
#home #section6 ul li img {
	width: 100%;
	height: auto;
}
}

@media (max-width:998px) {
#home #section6 dl dd {
	width: 50%;
}
#home #section6 ul, #home #section6 ul li {
	display: block;
	widows: 100%;
}
#home #section6 ul li {
	border-right: none;
	border-bottom: #ddd 1px solid;
	padding-bottom: 30px;
	padding-right: 0;
}
#home #section6 ul li:last-child {
	border-right: none;
	border-bottom: none;
	padding-bottom: 0;
}
#home #section6 dl {
	table-layout: fixed;
}
#home #section6 dl dt {
	width: 100%;
}
#home #section6 a {
	margin-left: 0;
}
}

@media (max-width:768px) {
#home #section6 h2 {
	font-size: 120%;
	margin: 0;
	padding: 0;
	font-weight: normal;
	padding-top: 15px;
}
#home #section6 h2 {
	padding-top: 0px;
}
#home #section6 ul li {
	padding: 0px 15px 0 15px;
}
#home #section6 ul li:first-child {
	padding-bottom: 20px;
	margin-bottom: 20px;
}
}

@media (max-width:576px) {
#home #section6 dl dd {
	display: none;
}
#home #section6 a {
	margin-left: auto;
}
}
/* section7
-------------------------------------------*/
#home #section7 .line {
	border-bottom: #ddd 1px solid;
	padding-bottom: 60px;
	margin-bottom: 60px;
}
/*-------------------------------------------
*
* review
*
-------------------------------------------*/
#review .anchor1 {
	margin-top: -120px;
	padding-top: 120px;
}
#review .anchor2 {
	margin-top: -160px;
	padding-top: 160px;
}

#review .block {
	border-bottom: #ddd 1px solid;
	padding-bottom: 60px;
	margin-bottom: 60px;
}
#review .block.last {
	border-bottom: none;
	margin-bottom: 0;
}
#review h2 {
	font-size: 160%;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
#review p {
	font-size: 14px;
	line-height: 28px;
	margin-bottom: 25px;
}
#review .voice {
	font-size: 16px;
	margin-bottom: 40px;
	line-height: 1;
}
#review .block img {
	border: #ddd 1px solid;
}
#review #gallery {
	background: url(../images/page/review/gallery_bg.jpg) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 30px;
}
#review #gallery h2 {
	color: #fff;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.6));
	margin-bottom: 60px;
}
#review #gallery .photo {
	margin-bottom: 30px;
}

@media (max-width:998px) {
#review h2 {
	font-size: 140%;
	margin-bottom: 10px;
}
#review p {
	font-size: 85%;
	line-height: 24px;
	margin-bottom: 20px;
}
}

@media (max-width:768px) {
#review .block img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#review p br {
	display: none;
}
#review .voice {
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 1;
}
}

@media (max-width:576px) {
#review h2 {
	font-size: 120%;
	margin-bottom: 10px;
}
}
/*-------------------------------------------
*
* よくあるご質問
*
-------------------------------------------*/
#faq dl {
	width: 100%;
	margin: 0;
	padding: 0;
}
#faq dl dt, #faq dl dd {
	padding-left: 75px;
	position: relative;
}
#faq dl dt {
	border-bottom: #ddd 1px solid;
	font-size: 100%;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 15px;
}
#faq dl dt:after {
	color: #00978b;
	font-family: FontAwesome;
	content: "\f0d7";
	position: absolute;
	right: 0;
	top: 50%;
	line-height: 0;
}
#faq dl dt.active:after {
	font-family: FontAwesome;
	content: "\f0d8";
}
#faq dl dd {
	display: none;
	padding-top: 15px;
	padding-bottom: 15px;
}
#faq dl dd p {
	font-size: 1.4rem;
	line-height: 2.4rem;
	margin-bottom: 25px;
}
#faq dl dt:before {
	border-radius: 100px;
	font-size: 2.6rem;
	background: #00978b;
	color: #fff;
	line-height: 40px;
	text-align: center;
	font-weight: normal;
	display: inline-block;
	content: "Q";
	width: 50px;
	height: 50px;
	font-family: 'Quicksand', sans-serif;
	position: absolute;
	top: 50%;
	margin-top: -26px;
	left: 0px;
}
#faq dl dd:before {
	border-radius: 100px;
	font-size: 2.6rem;
	background: #f1f1f1;
	color: #00978b;
	line-height: 40px;
	text-align: center;
	font-weight: normal;
	display: inline-block;
	content: "A";
	width: 50px;
	height: 50px;
	font-family: 'Quicksand', sans-serif;
	position: absolute;
	top: 0;
	left: 0px;
	margin-top: 16px;
}

@media (max-width:998px) {
#faq dl dt {
	font-size: 90%;
}
#faq dl dd p {
	font-size: 80%;
	line-height: 24px;
	margin-bottom: 25px;
}
}

@media (max-width:768px) {
#faq dl dt:before {
	border-radius: 100px;
	font-size: 2.0rem;
	line-height: 30px;
	width: 35px;
	height: 35px;
	margin-top: -20px;
}
#faq dl dd:before {
	border-radius: 100px;
	font-size: 2.0rem;
	line-height: 30px;
	width: 35px;
	height: 35px;
}
#faq dl dt {
	font-size: 85%;
	padding-left: 45px;
}
#faq dl dd p {
	font-size: 80%;
	line-height: 20px;
}
}
/*-------------------------------------------
*
* 製品共通
*
-------------------------------------------*/
/* FV
-------------------------------------------*/

#products #fv .inner img {
	width: 500px;
	height: auto;
}
#products #fv .inner {
	border-radius: 6px;
	background: #ddd;
	transition: 0.5s;
	padding: 30px;
}
#products.u2swlc3 #fv .inner {
	background: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(141,177,224,0.2) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(141,177,224,0.2) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.2) 0%, rgba(141,177,224,0.2) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#338db1e0', GradientType=0 );
}
#products.u2swla20 #fv .inner {
	background: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(195,216,45,0.2) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(195,216,45,0.2) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.2) 0%, rgba(195,216,45,0.2) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33c3d82d', GradientType=0 );
}
#products.u2swla26 #fv .inner {
	background: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(105,189,131,0.2) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(105,189,131,0.2) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.2) 0%, rgba(105,189,131,0.2) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#3369bd83', GradientType=0 );
}
#products.u2swla20v #fv .inner {
	background: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(89,195,225,0.2) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(89,195,225,0.2) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.2) 0%, rgba(89,195,225,0.2) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#3359c3e1', GradientType=0 );
}
/* TAB1
-------------------------------------------*/
#products #tab1 {
	margin-bottom: 40px;
}
#products #tab1 a {
	box-sizing: border-box;
	background: #f1f1f1;
	border: #ddd 2px solid;
	display: block;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #111;
	text-decoration: none;
	font-size: 20px;
	transition: 0.5s;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#products #tab1 a:hover, #products #tab1 .active a {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#products #tab1 .tabs figure {
	margin: 0;
	padding: 0;
}
#products #tab1 .tabs figure img {
	height: 35px;
	max-width: 150px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#products #tab1 .u2swlc3 a:hover {
	background: #d4e1f3;
}
#products #tab1 .u2swla20 a:hover {
	background: #faffd9;
}
#products #tab1 .u2swla26 a:hover {
	background: #e1ffea;
}
#products #tab1 .u2swla20v a:hover {
	background: #ebfbff;
}
#products #tab1 .active a {
	box-sizing: border-box;
	border-style: solid;
	border-width: 4px;
	width: 100%;
	height: 100px;
}
#products #tab1 .u2swlc3.active a {
	border-color: #7aa6e0;
	background: #d4e1f3;
}
#products #tab1 .u2swla20.active a {
	border-color: #c3d82d;
	background: #faffd9;
}
#products #tab1 .u2swla26.active a {
	border-color: #69bd83;
	background: #e1ffea;
}
#products #tab1 .u2swla20v.active a {
	border-color: #59c3e1;
	background: #ebfbff;
}

@media (max-width:1200px) {
#products #tab1 a {
	font-size: 18px;
}
}

@media (max-width:998px) {
#products #tab1 a {
	font-size: 14px;
}
#products #tab1 .tabs figure {
	padding-left: 5px;
	padding-right: 5px;
}
#products #tab1 a, #products #tab1 .active a {
	height: 95px;
}
#products #tab1 .tabs figure img {
	max-width: 100%;
}
}

@media (max-width:768px) {
#products #tab1 a {
	font-size: 14px;
}
#products #tab1 .tabs figure img {
	height: 35px;
	max-width: 150px;
}
#products #tab1 .tabs {
	margin-bottom: 15px;
}
#products #tab1 {
	margin-bottom: 20px;
}
}

@media (max-width:576px) {
#products #tab1 .tabs figure img {
	height: 53px;
	width: 100px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}
#products #tab1 {
	box-sizing: border-box;
	width: 100vw;
	display: table;
	table-layout: fixed;
	padding-left: 15px;
	padding-right: 15px;
}
#products #tab1 .tabs {
	display: table-cell;
	position: relative;
}
#products #tab1 a, #products #tab1 .active a {
	height: 69px;
	padding-bottom: 0;
}
#products #tab1 .tabs.col-3 {
	width: 100%;
	margin: 0;
	padding: 0;
}
}
/* TAB2
-------------------------------------------*/
#products #tab2 {
	margin-bottom: 50px;
}
#products #tab2 a, #products #tab2 button {
	border-radius: 6px;
	display: block;
	color: #fff;
	width: 100%;
	font-size: 100%;
	text-align: center;
	padding: 15px;
	line-height: 1;
	transition: 0.5s;
	cursor: pointer;
}
#products #tab2 a:hover {
	text-decoration: none;
}
#products.u2swlc3 #tab2 a, #products.u2swlc3 #tab2 button {
	border: #7aa6e0 2px solid;
	background: #fff;
	color: #7aa6e0;
}
#products.u2swlc3 #tab2 .active a {
	background: #7aa6e0;
	color: #fff;
}
#products.u2swlc3 #tab2 a:hover, #products.u2swlc3 #tab2 button:hover {
	background: rgba(122,166,224,1);
	color: #fff;
}
#products.u2swla20 #tab2 a, #products.u2swla20 #tab2 button {
	border: #c3d82d 2px solid;
	background: #fff;
	color: #c3d82d;
}
#products.u2swla20 #tab2 .active a {
	background: #c3d82d;
	color: #fff;
}
#products.u2swla20 #tab2 a:hover, #products.u2swla20 #tab2 button:hover {
	background: rgba(195,216,45,1);
	color: #fff;
}
#products.u2swla26 #tab2 a, #products.u2swla26 #tab2 button {
	border: #69bd83 2px solid;
	background: #fff;
	color: #69bd83;
}
#products.u2swla26 #tab2 .active a {
	background: #69bd83;
	color: #fff;
}
#products.u2swla26 #tab2 a:hover, #products.u2swla26 #tab2 button:hover {
	background: rgba(105,189,131,1);
	color: #fff;
}
#products.u2swla20v #tab2 a, #products.u2swla20v #tab2 button {
	border: #59c3e1 2px solid;
	background: #fff;
	color: #59c3e1;
}
#products.u2swla20v #tab2 .active a {
	background: #59c3e1;
	color: #fff;
}
#products.u2swla20v #tab2 a:hover, #products.u2swla20v #tab2 button:hover {
	background: rgba(89,195,225,1);
	color: #fff;
}

@media (max-width:998px) {
#products #tab2 a, #products #tab2 button {
	font-size: 14px;
}
}

@media (max-width:768px) {
#products #tab2 a, #products #tab2 button {
	font-size: 13px;
}
}

@media (max-width:576px) {
#products #tab2 a, #products #tab2 button {
	font-size: 14px;
}
#products #tab2 {
	padding-top: 5px;
	padding-bottom: 5px;
}
#products.u2swlc3 #tab2 {
	background: #7aa6e0;
}
#products.u2swla20 #tab2 {
	background: #c3d82d;
}
#products.u2swla26 #tab2 {
	background: #69bd83;
}
#products.u2swla20v #tab2 {
	background: #59c3e1;
}
#products #tab2 .active a {
	border: #fff 2px solid;
}
#products #tab2 .first a {
	margin-bottom: 5px;
}
}
#products #tab2 .dropdown-menu {
	background: none;
	filter: drop-shadow(0px 0px 3px rgba(0,0,0,0.3));
}
/*-------------------------------------------
*
* 製品紹介
*
-------------------------------------------*/
.products_list .ttl_block {
	margin-bottom: 25px;
}
.products_list .ttl_block img {
	width: 220px;
	height: auto;
	display: block;
	margin-bottom: 15px;
}
.products_list .ttl_block h1 {
	font-size: 24px;
	margin-bottom: 15px;
}
.products_list .sehin_big {
	border-width: 4px;
	border-style: solid;
}
.products_list.u2swlc3 .sehin_big {
	border-color: #7aa6e0;
}
.products_list.u2swla20 .sehin_big {
	border-color: #c3d82d;
}
.products_list.u2swla26 .sehin_big {
	border-color: #69bd83;
}
.products_list.u2swla20v .sehin_big {
	border-color: #59c3e1;
}
.products_list .feature, .products_list .model {
	padding-top: 15px;
}
.products_list .feature {
	height: 310px;
}
.products_list .feature ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.products_list .feature ul li {
	margin-bottom: 10px;
}
.products_list .model .model_top {
	padding-top: 20px;
	height: 153px;
}
.products_list .model dl {
	width: 100%;
	margin: 0;
	padding: 0;
	display: table;
	margin-bottom: 5px;
}
.products_list .model dl dt, .products_list .model dl dd {
	display: table-cell;
	vertical-align: middle;
	font-weight: normal;
}
.products_list .model dl dt {
	border-radius: 6px;
	border: #ddd 1px solid;
	width: 140px;
	font-size: 14px;
	text-align: center;
}
.products_list .model dl dd {
	padding-left: 15px;
}
.products_list .model dl dd .dh:after {
	background: url(../images/common/other/dh.svg) no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	width: 15px;
	height: 15px;
	content: "";
	display: inline-block;
	margin-left: 5px;
}
.products_list h3 {
	color: #fff;
	padding: 4px 0;
	margin-bottom: 20px;
	line-height: 11px !important;
	height: 30px;
}
.products_list h3 span {
	font-size: 16px;
	padding: 2px 20px;
	position: relative;
	margin: 0;
	height: 30px;
}
.products_list h3 span:after {
	position: absolute;
	right: -29px;
	top: 0;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 29px 0 0 29px;
}
.products_list.u2swlc3 h3 {
	border-bottom: #7aa6e0 2px solid;
}
.products_list.u2swlc3 h3 span {
	background: #7aa6e0;
}
.products_list.u2swlc3 h3 span:after {
	border-color: transparent transparent transparent #7aa6e0;
}
.products_list.u2swla20 h3 {
	border-bottom: #c3d82d 2px solid;
}
.products_list.u2swla20 h3 span {
	background: #c3d82d;
}
.products_list.u2swla20 h3 span:after {
	border-color: transparent transparent transparent #c3d82d;
}
.products_list.u2swla26 h3 {
	border-bottom: #69bd83 2px solid;
}
.products_list.u2swla26 h3 span {
	background: #69bd83;
}
.products_list.u2swla26 h3 span:after {
	border-color: transparent transparent transparent #69bd83;
}
.products_list .linkbtn {
	width: 100%;
	margin-top: 20px;
}
.products_list.u2swlc3 .linkbtn {
	background: #7aa6e0;
}
.products_list.u2swla20 .linkbtn {
	background: #c3d82d;
}
.products_list.u2swla26 .linkbtn {
	background: #69bd83;
}
.products_list.u2swla20v .linkbtn {
	background: #59c3e1;
}
.products_list.u2swlc3 .linkbtn:hover {
	background: rgba(122,166,224,.50);
}
.products_list.u2swla20 .linkbtn:hover {
	background: rgba(195,216,45,.50);
}
.products_list.u2swla26 .linkbtn:hover {
	background: rgba(105,189,131,.50);
}
.products_list.u2swla20v .linkbtn:hover {
	background: rgba(89,195,225,.50);
}
.products_list.u2swla20v .model .model_top {
	padding-top: 100px;
	height: 153px;
}
.products_list.u2swla20v .model a {
	border-radius: 6px;
	background: #59c3e1;
	width: 100%;
	display: block;
	color: #fff;
	text-align: center;
	padding: 15px;
	margin-top: 62px;
}

@media (max-width:998px) {
.products_list .ttl_block img {
	width: 220px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
}
.products_list .ttl_block h1 {
	text-align: center;
}
.products_list .sehin_big img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.products_list .sehin_big {
	margin-bottom: 20px;
}
}

@media (max-width:768px) {
.products_list .model dl dt, .products_list .model dl dd {
	font-size: 13px;
}
#products .spec ol {
	margin-bottom: 25px !important;
	margin-top: 10px !important;
}
}

@media (max-width:576px) {
.products_list .feature ul li img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.products_list .model dl {
	table-layout: fixed;
}
.products_list .model dl dt, .products_list .model dl dd {
	font-size: 12px;
}
.products_list .model .model_top {
	height: auto;
	margin-bottom: 20px;
}
.products_list.u2swla20v .model a {
	margin-top: 20px;
}
}
#products .spec {
	padding-top: 60px;
}
#products .spec table {
	border-top: #ddd 1px solid;
	border-left: #ddd 1px solid;
	width: 100%;
}
#products .spec table th, #products .spec table td {
	border-right: #ddd 1px solid;
	border-bottom: #ddd 1px solid;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
#products .spec.u2swlc3 thead tr {
	background: #7aa6e0;
	color: #fff;
}
#products .spec.u2swla20 thead tr {
	background: #c3d82d;
	color: #fff;
}
#products .spec.u2swla26 thead tr {
	background: #69bd83;
	color: #fff;
}
#products .spec.u2swla20v thead tr {
	background: #59c3e1;
	color: #fff;
}
#products .spec.u2swlc3 tbody tr:nth-child(even) {
	background: rgba(169,194,227,.10);
}
#products .spec.u2swla20 tbody tr:nth-child(even) {
	background: rgba(195,216,45,.10);
}
#products .spec.u2swla26 tbody tr:nth-child(even) {
	background: rgba(105,189,131,.10);
}
#products .spec.u2swla20v tbody tr:nth-child(even) {
	background: rgba(89,195,225,.10);
}
#products .spec ol {
	margin: 0;
	margin-bottom: 30px;
	padding: 0;
	list-style: none;
}
#products .spec ol li {
	font-size: 80%;
	display: inline-block;
	margin-right: 15px;
}

@media (max-width:998px) {
#products .spec {
	padding-top: 30px;
}
}

@media (max-width:768px) {
#products .spec table th, #products .spec table td {
	font-size: 13px;
}
#products .spec ol {
	margin-bottom: 0px;
}
#products .spec ol li {
	font-size: 75%;
	display: block;
}
}

@media (max-width:576px) {
#products .scroll {
	overflow-x: scroll;
	margin-bottom: 10px;
}
#products .spec table th, #products .spec table td {
	white-space: nowrap;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
}
}
/*-------------------------------------------
*
* 製品特長
*
-------------------------------------------*/
#products .features {
	border-bottom: #ddd 1px solid;
	padding-bottom: 60px;
	padding-top: 60px;
}
#products .features h2 {
	font-size: 200%;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: center;
	margin-bottom: 40px;
	line-height: 1.7em;
}
#products .features h2 .red {
	font-size: 50%;
}
#products .features ol {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	font-size: 80%;
	margin-top: 15px;
	margin-bottom: 15px;
}
#products .features .patent {
	border-radius: 6px;
	background: #005bab;
	color: #fff;
	font-size: 50%;
	padding: 5px;
	text-align: center;
	margin: 0 5px;
	line-height: 1;
	vertical-align: middle;
}
#products .features p {
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1.8em;
	font-size: 14px;
}
#products .features img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#products .features p + p {
	margin-top: 15px;
}
#products .features p + img, #products .features img + p {
	margin-top: 40px;
}
#products .features .font_min {
	font-size: 13px !important;
}
#products .features_last {
	padding-top: 30px;
}
#products .features_last a {
	border-radius: 6px;
	background: #ddd;
	color: #fff;
	display: block;
	padding: 15px;
	text-align: center;
	position: relative;
	transition: 0.5s;
}
#products .features_last a:hover {
	text-decoration: none;
}
#products .features_last a.prev:before {
	font-family: FontAwesome;
	content: "\f104";
	position: absolute;
	left: 10px;
	top: 50%;
	line-height: 0;
}
#products .features_last a.next:before {
	font-family: FontAwesome;
	content: "\f105";
	position: absolute;
	right: 10px;
	top: 50%;
	line-height: 0;
}
#products.u2swlc3 .features_last a {
	background: #7aa6e0;
}
#products.u2swla20 .features_last a {
	background: #c3d82d;
}
#products.u2swla26 .features_last a {
	background: #69bd83;
}
#products.u2swla20v .features_last a {
	background: #59c3e1;
}
#products.u2swlc3 .features_last a:hover {
	background: rgba(122,166,224,.50);
}
#products.u2swla20 .features_last a:hover {
	background: rgba(195,216,45,.50);
}
#products.u2swla26 .features_last a:hover {
	background: rgba(105,189,131,.50);
}
#products.u2swla20v .features_last a:hover {
	background: rgba(89,195,225,.50);
}

@media (max-width:768px) {
#products .features {
	padding-bottom: 30px;
	padding-top: 30px;
}
#products .features h2 {
	font-size: 160%;
	margin-bottom: 20px;
}
#products .features p {
	font-size: 85%;
}
#products .features h2 br, #products .features p br {
	display: none;
}
#products .features p + p {
	margin-top: 15px;
}
#products .features p + img, #products .features img + p {
	margin-top: 20px;
}
}

@media (max-width:576px) {
#products .features h2 {
	font-size: 140%;
	text-align: left;
}
#products .features p {
	font-size: 80%;
	text-align: left;
}
#products .features_last a {
	font-size: 80%;
	padding: 10px;
}
#products .features_last a span {
	display: block;
}
#products .features ol {
	text-align: left;
}
}
/*-------------------------------------------
*
* 取付方法
*
-------------------------------------------*/
/* main tabs
-------------------------------------------*/
#products #installation_tabs li {
	cursor: pointer;
	box-sizing: border-box;
	border: #ddd 1px solid;
	border-radius: 6px;
	display: inline-block;
	transition: 0.5s;
	margin-right: 30px;
}
#products #installation_tabs li:last-child {
	margin-right: 0;
}
#products #installation_tabs li .active {
	background: none;
}
#products #installation_tabs li a {
	padding: 10px;
	padding-bottom: 25px;
	color: #111;
}
#products #installation_tabs li img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#products #installation_tabs li p {
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
	padding: 0;
	position: relative;
}
#products #installation_tabs li p:before {
	font-family: FontAwesome;
	content: "\f107";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -20px;
	margin: auto;
}
#products #installation_tabs li p .big {
	font-size: 36px;
}
#products.u2swlc3 #installation_tabs li .active, #products.u2swlc3 #installation_tabs li .active:hover {
	background: #d4e1f3
}
#products.u2swlc3 #installation_tabs li:hover {
	background: rgba(212,225,243,.30)
}
#products.u2swla20 #installation_tabs li .active, #products.u2swla20 #installation_tabs li .active:hover {
	background: #faffd9
}
#products.u2swla20 #installation_tabs li:hover {
	background: rgba(250,255,217,.30)
}
#products.u2swla26 #installation_tabs li .active, #products.u2swla26 #installation_tabs li .active:hover {
	background: #e1ffea
}
#products.u2swla26 #installation_tabs li:hover {
	background: rgba(225,255,234,.30)
}
#products.u2swla20v #installation_tabs li .active, #products.u2swla20v #installation_tabs li .active:hover {
	background: #ebfbff
}
#products.u2swla20v #installation_tabs li:hover {
	background: rgba(235,251,255,.30)
}

@media (max-width:1200px) {
#products #installation_tabs li p {
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
	padding: 0;
	position: relative;
}
#products #installation_tabs li p .big {
	font-size: 26px;
}
}

@media (max-width:998px) {
#products #installation_tabs li p .big {
	font-size: 20px;
}
#products #installation_tabs li p {
	font-size: 13px;
}
}

@media (max-width:768px) {
#installation_tabs ul {
	display: table;
	width: 100%;
	table-layout: fixed;
}
#products #installation_tabs li {
	border-radius: 0;
	display: table-cell;
	border-right: none;
}
#products #installation_tabs li:last-child {
	border-right: #ddd 1px solid;
}
#products #installation_tabs li p {
	font-size: 11px;
}
}

@media (max-width:576px) {
#products #installation_tabs li p .big {
	font-size: 14px;
}
#products #installation_tabs li p {
	font-size: 10px;
}
#products #installation_tabs li a {
	border-radius: 0;
	padding: 5px;
}
#products #installation_tabs li p:before {
	content: none;
}
#products.u2swlc3 #installation_tabs li:hover {
	background: rgba(212,225,243,1)
}
#products.u2swla20 #installation_tabs li:hover {
	background: rgba(250,255,217,1)
}
#products.u2swla26 #installation_tabs li:hover {
	background: rgba(225,255,234,1)
}
#products.u2swla20v #installation_tabs li:hover {
	background: rgba(235,251,255,1)
}
}
/* main tabs inner
-------------------------------------------*/
#products #tab_content {
	padding-top: 80px;
	padding-bottom: 0px;
}
#products #tab_content h2 {
	font-size: 36px;
	margin-bottom: 80px;
	text-align: center;
}
#products #tab_content .images {
	border: #ddd 1px solid;
	/*filter: drop-shadow(0px 0px 3px rgba(0,0,0,0.3));*/
	position: relative;
	overflow: hidden;
}
#products #tab_content .images img {
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: transform 0.2s linear;
}
#products #tab_content p {
	font-size: 100%;
	height: 60px;
	padding: 0;
	margin-bottom: 0px;
}
#products #tab_content .caution {
	background: #fff8d9;
	display: block;
	padding: 15px;
	text-align: center;
}
#products #tab2 .dropdown-menu {
	box-sizing: border-box;
	border-radius: 0px;
	border: none;
	width: 100%;
	padding: 15px;
}
#products #tab2 .dropdown-menu a.dropdown-item {
	border-radius: 0;
	border: #ddd 1px solid;
	border-bottom: none;
	background: #fff;
	color: #111;
}
#products #tab2 .dropdown-menu a.dropdown-item:hover {
	background: #f1f1f1;
}
#products #tab2 .dropdown-menu a.dropdown-item:last-child {
	border-bottom: #ddd 1px solid;
}
#tab_nav {
	padding-top: 150px;
	margin-top: -150px;
}

@media (max-width:1200px) {
}

@media (max-width:998px) {
#products #tab_content h2 {
	font-size: 30px;
}
#products #tab_content p {
	height: auto;
	padding-bottom: 10px;
}
}

@media (max-width:768px) {
#products #tab_content {
	padding-top: 40px;
	padding-bottom: 0px;
}
#products #tab_content h2 {
	font-size: 20px;
	margin-bottom: 40px;
	text-align: center;
}
}

@media (max-width:576px) {
}
